Bug 1493066 [wpt PR 13133] - Update selenium to 3.14.1, a=testonly
authorpyup-bot <github-bot@pyup.io>
Wed, 26 Sep 2018 10:47:21 +0000
changeset 486817 8bab564b10ef92d3b004093b77e97ee78075cbcd
parent 486816 b3a73061106471ca8b11746656a430161e9bbeca
child 486818 2e6d7a0f2efd9df8b1941b168b4846106e675794
push id246
push userfmarier@mozilla.com
push dateSat, 13 Oct 2018 00:15:40 +0000
reviewerstestonly
bugs1493066, 13133
milestone64.0a1
Bug 1493066 [wpt PR 13133] - Update selenium to 3.14.1, a=testonly Automatic update from web-platform-testsUpdate selenium from 3.14.0 to 3.14.1 -- Update selenium from 3.14.0 to 3.14.1 -- Update selenium from 3.14.0 to 3.14.1 -- Update selenium from 3.13.0 to 3.14.1 -- Update selenium from 3.14.0 to 3.14.1 -- Update selenium from 3.14.0 to 3.14.1 -- Update selenium from 3.14.0 to 3.14.1 -- wpt-commits: fab6e8e35344dc06267d1ba5a75780d0e0f3a6fc, ee8755b0f6cdaf901cf04c35a862070036e2df69, bc3d67c0658a7dd890c72c6bb896476014b65889, 3328d27dd5c1218c541baf9fd52cc981761867c8, 90d366cb68e06d42022f32065a568190b014a5fd, f5de401ce433e130cd2d1d015697bed544cf8654, 24c572a0727f8b2fe193b84024288b4b51bb3cef wpt-pr: 13133
testing/web-platform/tests/tools/wptrunner/requirements_chrome.txt
testing/web-platform/tests/tools/wptrunner/requirements_chrome_android.txt
testing/web-platform/tests/tools/wptrunner/requirements_edge.txt
testing/web-platform/tests/tools/wptrunner/requirements_ie.txt
testing/web-platform/tests/tools/wptrunner/requirements_opera.txt
testing/web-platform/tests/tools/wptrunner/requirements_safari.txt
testing/web-platform/tests/tools/wptrunner/requirements_sauce.txt
--- a/testing/web-platform/tests/tools/wptrunner/requirements_chrome.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_chrome.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_chrome_android.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_chrome_android.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_edge.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_edge.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_ie.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_ie.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_opera.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_opera.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_safari.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_safari.txt
@@ -1,2 +1,2 @@
 mozprocess == 0.26
-selenium==3.13.0
+selenium==3.14.1
--- a/testing/web-platform/tests/tools/wptrunner/requirements_sauce.txt
+++ b/testing/web-platform/tests/tools/wptrunner/requirements_sauce.txt
@@ -1,3 +1,3 @@
 mozprocess == 0.26
-selenium==3.14.0
+selenium==3.14.1
 requests==2.19.1